Agritek - Bug #1256

Agritek app(blue):-Map is very slow(we have to scroll multiple time to move the map focus to our
land) when trying to capture land

02/27/2021 03:33 PM - Pragati Patil

Status: Closed Start date: 02/27/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity: 3-Medium
Description

Steps to reproduce:

1-Open agritek app then click on the cultivator

2-Click on farm boundaries (question no 5)

3-while selecting land page is getting hang and taking a lot of time

Expected result:
Should using capture land easily.

Actual result:
Map is very slow(we have to scroll multiple time to move the map focus to our land) when trying to capture land

History

#1 - 03/08/2021 12:38 PM - Hardi B

- Status changed from New to Fixed

#2 - 03/08/2021 02:34 PM - Pragati Patil

- Status changed from Fixed to Closed

05/25/2025 1/1



http://www.tcpdf.org

